@charset "utf-8";
/* CSS Document */

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
}
.oneColElsCtr #container {
	width: 60em;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
}
.oneColElsCtr #mainContent {
	padding: 0 20px; 
}
.logo-cn {
	float: left; 
	background-image:url(/img-com/logo-bottom.gif); 
	width:100px; 
	height:40px;
}
.mainBox {
	clear:both; 
	float: left; 
	width: 548px; 
	padding: 30px; 
	height: 222px; 
	background-image:url(/img-com/bg.gif)
}
.xBox {
	clear: both; 
	float: left; 
	background-image:url(/img-com/x-rossa.gif); 
	background-repeat:no-repeat; 
	height: 80px; 
	width: 80px
}
.titleBox {
	float: left; 
	width: 400px; 
	height: 60px;
	margin-left: 30px; 
	font-weight:bold
}
.textBox {
	clear: both; 
	float: left; 
	width: 550px; 
	height: 120px;
	text-align: center
}
.treBox {
	clear:both; 
	float: left;
	margin-left: 25px;
	width:134px; 
	height: 134px;
	background-image:url(/img-com/3p.gif)
}
.sloganBox {
	float: left;
	background-image:url(/img-com/slogan.gif); 
	width: 413px; 
	height: 123px; 
	margin-left: 50px
}